# This file was created by PPPMENU

LINK SUPPORT
	BUFFERS 8 3000
	MEMPOOL 8192

LINK DRIVER PPP
	CONFIGURATION "Current"
	FRAME ETHERNET_II
	PORT COM2
	BAUD 57600
	FLOW CONTROL HARDWARE
	CONNECTION TERMINAL
	OPEN ACTIVE
	DIAL 555-INET
	MODEM NAME "US Robotics Sportster 28.8"
	MODEM INIT1 "ATZ"
	MODEM INIT2 ""

